﻿body
{
    font-family: Montserrat, Verdana, sans-serif !important;
    font-size: 16px;
    color: #2f2f2f;
    line-height: 1.2;
}

a
{
    color: #806e38;
    text-decoration: none;
}

h1, h2, h3, h4
{
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

h1
{
    font-family: GFS Didot;
    text-align: center;
    color: #bea96b;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 5px;
}

h2
{
    color: #000000;
    font-size: 25px;
    text-align: center;
    font-weight: normal;
    margin-bottom: 25px;
}

h3
{
    color: #000000;
    font-size: 30px;
    text-align: center;
    font-weight: normal;
    margin-bottom: 20px;
}

@media (max-width: 750px)
{
    h1
    {
        font-size: 35px;
    }

    h2
    {
        font-size: 30px;
    }
}

hr
{
    border-top: solid 1px #008fd4;
    margin: 15px 0;
}

.headerSpacer
{
    height: 96px;
}

header
{
    background-color: #ffffff;
    width: 100%;
    z-index: 100;
    border-bottom: solid 2px #bea96b;
}

header.light
{
    background-color: rgba(255,255,255,1);
}

header.sticky
{
    position: fixed;
    top: 0;
}

header .inner
{
    display: table;
    width: 100%;
}

header .logo
{
    display: table-cell;
    text-align: left;
}

header nav
{
    display: table-cell;
    text-align: center;
}

header .book
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

header .icons
{
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

header .logo a
{
    display: block;
    float: left;
}
header .logo img
{
    display: block;
    margin: 3px 3px 3px 10px;
}

header .book a
{
    color: white;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 8px;
    border: solid 1px white;
    border-radius: 3px;
}

header .book a:hover
{
    text-decoration: none;
    background-color: white;
    color: black;
}

header .icons a
{
    color: black;
}

header .icons a
{
    font-size: 30px;
    margin-right: 10px;
}

@media (max-width: 600px)
{
    .headerSpacer
    {
        height: 59px;
    }

    header
    {
        height: 59px;
    }

    header .inner
    {
        display: block;
    }

    header .logo
    {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }

    header .book
    {
        display: block;
        margin-top: 11px;
    }

    header .logo img
    {
        height: 53px;
    }

    header .icons
    {
        display: none;
    }

    header nav
    {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
    }
}

footer
{
    border-top: solid 1px silver;
    padding: 20px 0;
    background-color: #ffffff;
    color: black;
    font-weight: 600;
    font-size: 13px;
}

footer .left
{
    padding-left: 10px;
}

footer .right
{
    padding-right: 10px;
}

footer a
{
    color: black;
}

@media (max-width: 374px)
{
    footer
    {
        font-size: 14px;
    }
}

@media (max-width: 359px)
{
    footer
    {
        font-size: 12px;
    }
}

/*Home Content*/
.homeContentContainer
{
    display: table;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.homeContentContainer .row
{
    display: table-row;
}

.homeContentContainer .cell
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 50%;
}

.homeContentContainer .tile
{
    display: inline-block;
    max-width: 75%;
}
.homeContentContainer .cell a:hover
{
    text-decoration: none;
}
.homeContentContainer .cell img
{
    max-width: 100%;
    display: block;
    margin-bottom: 2px;
}
.homeContentContainer .h3OverColourButton h3
{
    font-size: 25px;
    padding: 5px 0;
}

@media (max-width: 600px)
{
    .homeContentContainer .container
    {
        display: initial;
        width: 100%;
    }

    .homeContentContainer .row
    {
        display: initial;
        height: 50%;
    }

    .homeContentContainer .cell
    {
        display: table;
        width: 100%;
        height: 100%;
    }

    .homeContentContainer .cell a
    {
        width: 100%;
        height: 100%;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .homeContentContainer .cell .tile
    {
        max-width: 100%;
    }
}

/**************/

.imageContentLeftThumbs h2, .imageContentRightThumbs h2
{
    color: #806e38;
}

.h3OverColourButton
{
    background-color: #9d986e;
    padding: 15px;
}
.h3OverColourButton a:hover
{
    text-decoration: none;
}

.h3OverColourButton h3
{
    font-size: 17px;
    font-weight: 400;
    padding: 15px 0;
    color: white;
    border: solid 1px white;
    margin: 0;
}
@media (max-width: 800px)
{
    .h3OverColourButton
    {
        margin-bottom: 15px;
    }
}